Skip to main content
PATCH
Edit team routing form routes

Headers

Authorization
string
required

value must be Bearer <token> where <token> is api key prefixed with cal_

Path Parameters

orgId
number
required
teamId
number
required
routingFormId
string
required

Body

application/json
operations
object[]
required
Required array length: 1 - 50 elements
examples
object[]
Maximum array length: 20
dryRun
boolean
default:true

Preview changes without saving. Defaults to true.

expectedUpdatedAt
string<date-time>

Required when dryRun is false: the updatedAt from the preview or from get_routing_form.

Response

200 - application/json
status
enum<string>
required
Available options:
success,
error
Example:

"success"

data
object
required